Subject: [Mip6] WG LC: draft-ietf-mip6-whyauthdataoption-01

From: Basavaraj Patil <[email-masked]>
Date: Mon, 28 Aug 2006 20:40:20 -0500

Hello,

The I-D 'Why Authentication Data suboption is needed for MIP6'
(draft-ietf-mip6-whyauthdataoption-01) was generated as a justification for
specifying the 'Authentication Protocol' (RFC 4285) in the MIP6 WG.

Similar to RFC4225 (MIP6 Route Optimization Security Design Background), we
would like this I-D to be published as informational to capture the thinking
in the WG that went into the specification of the Auth. Protocol.

Please consider this as the Working group last call for I-D:
draft-ietf-mip6-whyauthdataoption-01.

The WG LC will expire on September 12th, 2006.
Please submit your comments to the WG ML or to the authors.

-Raj

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6